.border {
	border: 1px dotted #999999;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}

a.link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;

}
a.link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;

}
a.link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
	font-weight: bold;

}
a.link:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;

}
.bold-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC2F26;
	text-decoration: none;
	font-weight: bold;

}
a.link1:link {
	font-family: Tahoma;
	font-size: 11px;
	color: #003366;
	text-decoration: none;
	font-weight: normal;

}
a.link1:visited {
	font-family: Tahoma;
	font-size: 11px;
	color: #003366;
	text-decoration: none;
	font-weight: normal;

}
a.link1:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;

}
a.link1:active {
	font-family: Tahoma;
	font-size: 11px;
	color: #003366;
	text-decoration: none;
	font-weight: normal;

}
a.link-small:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	text-decoration: underline;
	font-weight: normal;

}
a.link-small:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	text-decoration: underline;
	font-weight: normal;

}
a.link-small:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	font-weight: normal;

}
a.link-small:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	text-decoration: underline;
	font-weight: normal;

}
a.link2:link {
	font-family: Verdana;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	font-weight: normal;

}
a.link2:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	font-weight: normal;

}
a.link2:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #FF0000;
	text-decoration: underline;
	font-weight: normal;

}
a.link2:active {
	font-family: Verdana;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	font-weight: normal;

}
}
.input-fields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	text-decoration: none;

}
.input-buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #749F00;
	border: 1px solid #FFFFFF;
	font-weight: bold;
}

.small-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.seprator {
	background-image: url(../images/sep.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.table-border {
	border: 1px solid #333333;
}
.bodytext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-style: normal;
}
.border1 {

	border: 1px solid #666666;
}
.bold-text02 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #759E02;
	text-decoration: none;
	font-weight: bold;
}
a.link-small02:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006633;
	text-decoration: underline;
	font-weight: normal;

}
a.link-small02:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006633;
	text-decoration: underline;
	font-weight: normal;

}
a.link-small02:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
}}
a.link-small02:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a9e4f5;
	text-decoration: underline;
	font-weight: normal;

}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #8C7D66;
	text-decoration: none;
	font-weight: bold;
}
.title02 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #06535B;
	text-decoration: none;
	font-weight: bold;
}
.title03 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.title04 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
